Die Suche ergab 9 Treffer

von Balder84
03.08.2015 22:44
Forum: Support-Forum
Thema: Update 3.1.3 auf 3.1.5
Antworten: 2
Zugriffe: 2162

Re: Update 3.1.3 auf 3.1.5

sehr komisch also ein update von 3.1.3 auf eine andere Version wollte einfach nicht klappen.
Eine neun eingespielte 3.1.5er Version öffnete sich ohne Probleme.

Dank dir.
von Balder84
03.08.2015 17:57
Forum: Support-Forum
Thema: Update 3.1.3 auf 3.1.5
Antworten: 2
Zugriffe: 2162

Update 3.1.3 auf 3.1.5

Moin,
gibt es eine Möglichkleit von 3.1.3 direkt auf 3.1.5 zu Updaten oder muss ich über 3.1.4 gehen ?
Desweiteren die Frage woran kann es liegen, dass bei dem Aufrufen von der install_update.php nur ein weißer Bildschirm kommt ?

Liebe Grüße

Balder
von Balder84
23.11.2014 00:42
Forum: Styles, Templates und Grafiken
Thema: Style lässt sich nicht installieren
Antworten: 11
Zugriffe: 68035

Re: Style lässt sich nicht installieren

Läuft jetzt hatte vergessen Ihn richtig per Adminbereich zu installieren :oops: :oops: :oops: :-)

wünsche noch einen schönen Sonntag und bedanke mich wieder einmal für die schnelle Hilfe.
von Balder84
21.11.2014 21:31
Forum: Styles, Templates und Grafiken
Thema: Style lässt sich nicht installieren
Antworten: 11
Zugriffe: 68035

Re: Style lässt sich nicht installieren

Huhu,
habe auch dieses Style hier für phpbb 3.1.X

viewtopic.php?f=154&t=232641

Dennoch wird nur prosilver in der Auswahl angezeigt, obwohl ich das Style in den Unterordner "style" im Hauptordner phpbb hochgeladen habe.
von Balder84
21.11.2014 21:15
Forum: Support-Forum
Thema: Update Error 3.0.12 --> 3.1.1
Antworten: 2
Zugriffe: 584

Re: Update Error 3.0.12 --> 3.1.1

Schade das es hier keinen Daumen hoch gibt, aber dein Vorschlag hat super funktioniert :-)
Ich bedanke mich.
von Balder84
21.11.2014 17:07
Forum: Support-Forum
Thema: Update Error 3.0.12 --> 3.1.1
Antworten: 2
Zugriffe: 584

Update Error 3.0.12 --> 3.1.1

Moin liebe Leute, nach einiger Zeit bin ich mal wieder hier im Forum unterwegs und stelle fest, dass es doch glatt zwei neue Versionen von phpbb gibt. Daher habe ich heute versucht das Forum von 3.0.12 auf 3.1.1 zu aktualisieren. Nun bin ich beim Datenbank aktualisieren und bekomme aber diese Fehler...
von Balder84
08.07.2010 22:37
Forum: [3.0.x] Mods in Entwicklung
Thema: [Final] NV "Who Was Here?" 1.2.1
Antworten: 1525
Zugriffe: 1180053

Re: [Final] NV "Who Was Here?" 1.0.2

Wie kann ich denn diese Mod für andere Styles kompatibel machen?
von Balder84
12.04.2010 16:51
Forum: [3.0.x] Installation, Update und Konvertierung
Thema: Falsche Versions Anzeige
Antworten: 3
Zugriffe: 105

Re: Falsche Versions Anzeige

danke schön hat geklappt :)
schön das es Leute gibt die so schnell helfen.
Wünsche noch einen schönen Tag
von Balder84
12.04.2010 10:38
Forum: [3.0.x] Installation, Update und Konvertierung
Thema: Falsche Versions Anzeige
Antworten: 3
Zugriffe: 105

Falsche Versions Anzeige

Moin. Folgendes Problem ich habe gerade phpbb 3.0.6 auf 3.0.7 PL1 geupdated und hat so weit auch alles geklappt. Wenn ich nun im Administrations Bereich auf der Hauptseite schaue steht dort auch "Version des Boards: 3.0.7-PL1 [ Version erneut prüfen ] " Wenn ich nun aber auf System klicke steht dort...

Zur erweiterten Suche